RubyGems Navigation menu

easy_yaml 0.2.2

EasyYAML reads a file from a path and uses YAML.safe_load to safely load its contents and optionally works with Rails.root

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.4.1 - May 31, 2023 (11 KB)
  2. 0.4.0 - May 31, 2023 (11 KB)
  3. 0.3.0 - February 03, 2023 (11 KB)
  4. 0.2.2 - June 29, 2021 (11.5 KB)
  5. 0.2.1 - April 11, 2020 (11 KB)
Show all versions (7 total)

Development Dependencies (7):

bundler ~> 2.0
byebug >= 0
rake ~> 13.0
rspec ~> 3.0
rubocop >= 0

Owners:

Pushed by:

Authors:

  • Shane Becker

SHA 256 checksum:

4cb6c11227d790ed9574179235a71a1ea79eda5ecf8f1542743c5018f76a232c

Total downloads 54,435

For this version 11,481

License:

MIT

Required Ruby Version: >= 2.6.0

New versions require MFA: true

Links: